Mono.Cairo 1.0.5000.0 2.0.0.0 Cairo.Surface The PDF surface is used to render cairo graphics to Adobe PDF files.
- Constructor
  Filename for the PDF output as
  width of the surface, in points as (1 point == 1/72.0 inch)
  height of the surface, in points (1 point == 1/72.0 inch)
  Creates a PDF surface of the specified size in points to be written to filename.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` new surface width, in points (1 point == 1/72.0 inch) new surface height, in points (1 point == 1/72.0 inch) Changes the size of the PDF surface for the current (and subsequent) pages. 1.0.5000.0 2.0.0.0